#header{position:absolute; z-index:1;}

[data-skn-threshold="960"] #form502309 .sknformrow:nth-of-type(1){
    width:47%; float:left; margin-right:6%;
}
[data-skn-threshold="960"] #form502309 .sknformrow:nth-of-type(2){
    width:47%; float:left;
}
#form502309 input[type="submit"]{
    background-image: url(https://cloudfront.sketchanet.com/u/502118/images/1510229349message.svg);
    width: 52px;
    height: 52px;
    border: 0;
    display: block;
    color: transparent;
    border-radius: 50%;
    float: right;
    outline: none;
    background-size: 100%;
    background-repeat: no-repeat;
}
#form502309 label{text-transform:uppercase; color: #464646;}
#form502309 .sknforminput *{border:0px none !important; padding:3px 5px;}
#form502309 textarea:focus, #form502309 input[type="text"]:focus{
    outline-color: rgba(130,30,76,0.6);
}
#form502309 span.req{display:none;}
.sknform .sknformerror {
    color: #681e4c !important;
}

/*
.centerXY{
    position: absolute;
    top:0;
    height:100%;
    width:100%;
    display:flex;
    align-items:center;
    justify-content: center;
    padding:4%;
    background-color: rgba(0,0,0,0.2);
}
*/

.sngallery .slides li .caption {
    max-width: 700px !important;
}

#mmmenu{background-color: rgb(49, 25, 25);}

a.a_502534{display:inline-block; padding: 7px 15px !important; border-radius:0px; border: 3px solid #681e4c; width: 150px; max-width:100%; margin: 0 10px 10px 10px; text-align:center;
}
a.a_502534:hover{background-color:#681e4c; border: 3px solid #681e4c;}

.flex-column-space-between{display:flex; flex-direction:column; justify-content:space-between;}

/* Start button 
[data-skn-threshold="960"] #cell_502304{
    display: flex;
    padding: 0;
    align-items: flex-end;
}
*/
/* Sub heading */
[data-skn-threshold="620"] h2.h2_502353{
    font-size:22px;
}
[data-skn-threshold="620"] .slick-next{right:0;}
[data-skn-threshold="620"] .slick-prev{left:0;}

#section_502743{background-color:rgba(0,0,0,0); 
-webkit-transition:300ms background-color;
transition:300ms background-color;
}
#section_502743.skn-stuck{background-color: rgba(104,30,76,1); border-bottom:1px solid rgba(255,255,255,0.5);}

/* AIntelligent slides */
[data-skn-threshold="620"] #section_502246{padding: 12% 2%;}
[data-skn-threshold="620"] #section_502246 .sngallery .slides li .caption p{font-size:18px;}
[data-skn-threshold="620"] #section_502246 .sngallery .slides li .caption{padding-left:24px; padding-right:24px;}
[data-skn-threshold="620"] .h2_502472{font-size:3.5rem;}
[data-skn-threshold="620"] #section_502258 p, [data-skn-threshold="620"] #section_502258 h2{text-align:center;}

.skn-cell table{width: 100%;}
th, td{border: 1px solid #ccc; padding: 3px 5px;}
th p, td p{font-size:12px;}

.preloader{color:#000000; }
#wrap{min-width:0px; }
.baseparagraph, .fakep, .skn-cell-standard ul, .skn-cell-standard ol, .p_502222, p{font-family:omnes-pro; font-size:15.6px; font-size:1.3rem; color:#888888; font-weight:400; font-style:normal; text-decoration:none; text-align:left; letter-spacing:0.03em; word-spacing:normal; text-transform:inherit; font-variant:inherit; line-height:1.7; text-shadow:none; width:100%; margin-top:0%; margin-right:auto; margin-bottom:0%; margin-left:auto; padding-top:0%; padding-right:0%; padding-bottom:0%; padding-left:0%; }
.skn-post-content.p_502223 p, .skn-post-content.p_502223 ul.skn-text-list, .skn-post-content.p_502223 ol.skn-text-list, .p_502223{font-size:12px; font-size:1rem; font-style:italic; margin-right:auto; margin-left:auto; }
.skn-post-content.p_502224 p, .skn-post-content.p_502224 ul.skn-text-list, .skn-post-content.p_502224 ol.skn-text-list, .p_502224{font-size:15.6px; font-size:1.3rem; color:#ffffff; margin-right:auto; margin-left:auto; }
.skn-post-content.p_502225 p, .skn-post-content.p_502225 ul.skn-text-list, .skn-post-content.p_502225 ol.skn-text-list, .p_502225{font-family:omnes-pro; font-size:19.2px; font-size:1.6rem; color:#ffffff; font-weight:400; margin-right:auto; margin-left:auto; }
.skn-post-content.p_502480 p, .skn-post-content.p_502480 ul.skn-text-list, .skn-post-content.p_502480 ol.skn-text-list, .p_502480{font-size:14.4px; font-size:1.2rem; color:#333333; font-weight:500; line-height:1.4; margin-right:auto; margin-left:auto; }
.skn-post-content.p_502500 p, .skn-post-content.p_502500 ul.skn-text-list, .skn-post-content.p_502500 ol.skn-text-list, .p_502500{font-size:21.6px; font-size:1.8rem; color:#444444; margin-right:auto; margin-left:auto; }
.skn-post-content.p_502937 p, .skn-post-content.p_502937 ul.skn-text-list, .skn-post-content.p_502937 ol.skn-text-list, .p_502937{font-size:21.6px; font-size:1.8rem; color:#ffffff; font-weight:400; line-height:1.2; margin-right:auto; margin-left:auto; }
.skn-post-content.p_502970 p, .skn-post-content.p_502970 ul.skn-text-list, .skn-post-content.p_502970 ol.skn-text-list, .p_502970{font-size:18px; font-size:1.5rem; line-height:1.6; margin-right:auto; margin-left:auto; }
.span_502334{font-weight:600; }
.span_502481{color:#681e4c; }
.span_502938{font-family:omnes-pro; color:#ffffff; font-weight:600; }
.baseheading, h1, h2, h3, h4, h5, h6, .h2_502232, h2{font-family:omnes-pro; font-size:37.2px; font-size:3.1rem; color:#444444; font-weight:400; font-style:normal; text-decoration:none; text-align:left; letter-spacing:0.06em; word-spacing:normal; text-transform:inherit; font-variant:inherit; line-height:1.2; text-shadow:none; width:100%; margin-top:0%; margin-right:auto; margin-bottom:0%; margin-left:auto; padding-top:0%; padding-right:0%; padding-bottom:0%; padding-left:0%; }
.h2_502234{font-size:21.6px; font-size:1.8rem; color:#ffffff; font-weight:500; margin-right:auto; margin-left:auto; }
.h2_502235{font-size:42px; font-size:3.5rem; color:#ffffff; text-transform:uppercase; margin-right:auto; margin-left:auto; }
.h2_502353{font-size:38.4px; font-size:3.2rem; color:#444444; margin-right:auto; margin-left:auto; }
.h2_502472{font-family:omnes-pro; font-size:54px; font-size:4.5rem; color:#ffffff; font-weight:200; margin-right:auto; margin-left:auto; }
.h2_502518{font-size:21.6px; font-size:1.8rem; color:#111111; text-transform:uppercase; margin-right:auto; margin-left:auto; }
.h2_502525{font-size:48px; font-size:4rem; color:#ffffff; text-transform:uppercase; margin-right:auto; margin-left:auto; }
.h2_502529{font-size:24px; font-size:2rem; color:#ffffff; margin-right:auto; margin-left:auto; }
.h2_541725{color:#ffffff; margin-right:auto; margin-left:auto; }
.h2_555535{font-size:40.8px; font-size:3.4rem; margin-right:auto; margin-left:auto; }
.h2_555536{font-size:28.8px; font-size:2.4rem; margin-right:auto; margin-left:auto; }
.h2_555537{font-size:20.4px; font-size:1.7rem; margin-right:auto; margin-left:auto; }
.h2_676689{color:#FFFFFF; font-weight:400; font-style:normal; text-decoration:none; text-align:center; word-spacing:normal; text-transform:inherit; font-variant:inherit; line-height:1.2; text-shadow:1px 1px 1px rgba(0, 0, 0, 1); margin-top:0%; margin-right:auto; margin-bottom:0%; margin-left:auto; padding-top:0%; padding-right:0%; padding-bottom:0%; padding-left:0%; }
a{font-family:inherit; font-size:15.6px; font-size:1.3rem; color:#681e4c; font-weight:inherit; font-style:inherit; text-decoration:inherit; text-align:inherit; letter-spacing:inherit; word-spacing:inherit; text-transform:inherit; font-variant:inherit; line-height:inherit; }
.a_502534{font-family:inherit; font-size:15.6px; font-size:1.3rem; color:#681e4c; font-weight:500; font-style:inherit; text-decoration:inherit; text-align:inherit; letter-spacing:0.05em; word-spacing:inherit; text-transform:inherit; font-variant:inherit; line-height:inherit; }
.a_502534:hover{color:#ffffff; }
.a_502769{font-family:inherit; font-size:0px; font-size:inherit; color:inherit; font-weight:inherit; font-style:inherit; text-decoration:inherit; text-align:inherit; letter-spacing:inherit; word-spacing:inherit; text-transform:inherit; font-variant:inherit; line-height:inherit; }
.a_555542{font-family:inherit; font-size:0px; font-size:inherit; color:inherit; font-weight:inherit; font-style:inherit; text-decoration:underline; text-align:inherit; letter-spacing:inherit; word-spacing:inherit; text-transform:inherit; font-variant:inherit; line-height:inherit; }
.a_555542.selected, .a_555542.selected:hover{text-decoration:underline; }
.a_555542:hover{text-decoration:underline; }
.ul_502226> li, .icon.ul_502226:after{font-family:omnes-pro; font-size:12px; font-size:1rem; color:#ffffff; font-weight:400; font-style:normal; text-decoration:none; text-align:left; letter-spacing:0.09em; word-spacing:normal; text-transform:uppercase; font-variant:inherit; line-height:1.2; text-shadow:1px 1px 2px rgba(0, 0, 0, 0.4); margin-top:0%; margin-right:2%; margin-bottom:0%; margin-left:2%; padding-top:0%; padding-right:0%; padding-bottom:0%; padding-left:0%; }
.ul_502226> li:hover, .icon.ul_502227:after{word-spacing:normal; }
.ul_502226> li.selected, .icon.ul_502228:after{word-spacing:normal; }
.ul_502229> li, .icon.ul_502229:after{font-family:omnes-pro; font-size:12px; font-size:1rem; color:#ffffff; font-weight:400; font-style:normal; text-decoration:none; text-align:center; letter-spacing:0.09em; word-spacing:normal; text-transform:uppercase; font-variant:inherit; line-height:1.8; text-shadow:1px 1px 2px rgba(0, 0, 0, 0.4); margin-top:0%; margin-right:1%; margin-bottom:0%; margin-left:1%; padding-top:0%; padding-right:0%; padding-bottom:0%; padding-left:0%; }
.ul_502229> li:hover, .icon.ul_502230:after{word-spacing:normal; }
.ul_502229> li.selected, .icon.ul_502231:after{word-spacing:normal; }
.custom-stylesheet-var{z-index:20190813; position:relative; }
.grid-stylsheet-test{position:absolute; z-index:-5;; }
.width_502192{width:100%; }
.max_width_502193{max-width:1200px; }
.max_width_502199{max-width:960px; }
.max_width_502214{max-width:750px; }
.grid-setting-502194 .masonry-column-sizer{width:8.3333333333333%; }
body[data-skn-threshold="960"] .grid-setting-502194 .skn-cell.cols1{width:8.3333333333333%; }
body[data-skn-threshold="960"] .grid-setting-502194 .skn-cell.cols2{width:26.666666666667%; }
body[data-skn-threshold="960"] .grid-setting-502194 .skn-cell.cols3{width:45%; }
body[data-skn-threshold="960"] .grid-setting-502194 .skn-cell.cols4{width:63.333333333333%; }
body[data-skn-threshold="960"] .grid-setting-502194 .skn-cell.cols5{width:81.666666666667%; }
body[data-skn-threshold="960"] .grid-setting-502194 .skn-cell.cols6{width:100%; }
.grid-setting-502194 .masonry-gutter-sizer{width:10%; }
.grid-setting-502194 .skn-cell{margin-bottom:2%; }
.grid-setting-502198 .masonry-column-sizer{width:32%; }
body[data-skn-threshold="960"] .grid-setting-502198 .skn-cell.cols1{width:32%; }
body[data-skn-threshold="960"] .grid-setting-502198 .skn-cell.cols2{width:66%; }
body[data-skn-threshold="960"] .grid-setting-502198 .skn-cell.cols3{width:100%; }
.grid-setting-502198 .masonry-gutter-sizer{width:2%; }
.grid-setting-502198 .skn-cell{margin-bottom:2%; }
.grid-setting-502200 .masonry-column-sizer{width:22.375%; }
body[data-skn-threshold="960"] .grid-setting-502200 .skn-cell.cols1{width:22.375%; }
body[data-skn-threshold="960"] .grid-setting-502200 .skn-cell.cols2{width:48.25%; }
body[data-skn-threshold="960"] .grid-setting-502200 .skn-cell.cols3{width:74.125%; }
body[data-skn-threshold="960"] .grid-setting-502200 .skn-cell.cols4{width:100%; }
.grid-setting-502200 .masonry-gutter-sizer{width:3.5%; }
.grid-setting-502200 .skn-cell{margin-bottom:5%; }
.grid-setting-502208 .masonry-column-sizer{width:31%; }
body[data-skn-threshold="960"] .grid-setting-502208 .skn-cell.cols1{width:31%; }
body[data-skn-threshold="960"] .grid-setting-502208 .skn-cell.cols2{width:65.5%; }
body[data-skn-threshold="960"] .grid-setting-502208 .skn-cell.cols3{width:100%; }
.grid-setting-502208 .masonry-gutter-sizer{width:3.5%; }
.grid-setting-502208 .skn-cell{margin-bottom:5%; }
.grid-setting-502209 .masonry-column-sizer{width:14.166666666667%; }
body[data-skn-threshold="960"] .grid-setting-502209 .skn-cell.cols1{width:14.166666666667%; }
body[data-skn-threshold="960"] .grid-setting-502209 .skn-cell.cols2{width:31.333333333333%; }
body[data-skn-threshold="960"] .grid-setting-502209 .skn-cell.cols3{width:48.5%; }
body[data-skn-threshold="960"] .grid-setting-502209 .skn-cell.cols4{width:65.666666666667%; }
body[data-skn-threshold="960"] .grid-setting-502209 .skn-cell.cols5{width:82.833333333333%; }
body[data-skn-threshold="960"] .grid-setting-502209 .skn-cell.cols6{width:100%; }
.grid-setting-502209 .masonry-gutter-sizer{width:3%; }
.grid-setting-502209 .skn-cell{margin-bottom:2%; }
.grid-setting-555529 .masonry-column-sizer{width:calc(100% / 1); }
body[data-skn-threshold="960"] .grid-setting-555529 .skn-cell.cols1{width:calc(100% * 1 / 1); }
.grid-setting-555529 .masonry-gutter-sizer{width:0%; }
.grid-setting-555529 .skn-cell{margin-bottom:0%; }
.grid-setting-676684 .masonry-column-sizer{width:8.3333333333333%; }
body[data-skn-threshold="960"] .grid-setting-676684 .skn-cell.cols1{width:8.3333333333333%; }
body[data-skn-threshold="960"] .grid-setting-676684 .skn-cell.cols2{width:26.666666666667%; }
body[data-skn-threshold="960"] .grid-setting-676684 .skn-cell.cols3{width:45%; }
body[data-skn-threshold="960"] .grid-setting-676684 .skn-cell.cols4{width:63.333333333333%; }
body[data-skn-threshold="960"] .grid-setting-676684 .skn-cell.cols5{width:81.666666666667%; }
body[data-skn-threshold="960"] .grid-setting-676684 .skn-cell.cols6{width:100%; }
.grid-setting-676684 .masonry-gutter-sizer{width:10%; }
.grid-setting-676684 .skn-cell{margin-bottom:2%; }
.grid-setting-676685 .masonry-column-sizer{width:100%; }
body[data-skn-threshold="960"] .grid-setting-676685 .skn-cell.cols1{width:100%; }
.grid-setting-676685 .masonry-gutter-sizer{width:10%; }
.grid-setting-676685 .skn-cell{margin-bottom:2%; }
.skn-cell-widget-menu[data-menu-id="502195"] .skn-menu-wrap{top:0px; left:0px; }
.skn-subnav[data-menu-id="502195"] .skn-menu-wrap{top:0px; left:0px; }
.skn-cell-widget-menu[data-menu-id="502218"] .skn-menu-wrap{top:0px; left:0px; }
.skn-subnav[data-menu-id="502218"] .skn-menu-wrap{top:0px; left:0px; }
.padding_502196{padding:2% 2% 2% 2%; }
body[data-skn-threshold="620"] .padding_502196{padding:4% 4% 4% 4%; }
.padding_502202{padding:6% 2% 6% 2%; }
body[data-skn-threshold="620"] .padding_502202{padding:12% 4% 12% 4%; }
.padding_502203{padding:20% 0% 0% 0%; }
body[data-skn-threshold="620"] .padding_502203{padding:20% 0% 0% 0%; }
.padding_502205{padding:6% 2% 4% 2%; }
body[data-skn-threshold="620"] .padding_502205{padding:12% 4% 8% 4%; }
.padding_502206{padding:0% 2% 6% 2%; }
body[data-skn-threshold="620"] .padding_502206{padding:0% 4% 12% 4%; }
.padding_502207{padding:4% 2% 6% 2%; }
body[data-skn-threshold="620"] .padding_502207{padding:8% 4% 12% 4%; }
.padding_502210{padding:4% 2% 4% 2%; }
body[data-skn-threshold="620"] .padding_502210{padding:8% 4% 8% 4%; }
.padding_502215{padding:1% 1% 1% 1%; }
body[data-skn-threshold="620"] .padding_502215{padding:2% 2% 2% 2%; }
.padding_502216{padding:0% 0% 6% 0%; }
body[data-skn-threshold="620"] .padding_502216{padding:0% 0% 12% 0%; }
.padding_502217{padding:0% 2% 0% 2%; }
body[data-skn-threshold="620"] .padding_502217{padding:0% 4% 0% 4%; }
.padding_541730{padding:0% 2% 4% 2%; }
body[data-skn-threshold="620"] .padding_541730{padding:0% 4% 8% 4%; }
.padding_541731{padding:4% 2% 2% 2%; }
body[data-skn-threshold="620"] .padding_541731{padding:8% 4% 4% 4%; }
.margin_502197{margin-top:0%; margin-bottom:0%; }
.skn-inline.margin_502197{margin-right:0%; margin-left:3%; }
.margin_541734{margin-top:0%; margin-bottom:4%; }
.skn-inline.margin_541734{margin-right:0%; margin-left:3%; }
.gallery_setting_502201 .slide{transition:opacity 1s cubic-bezier(0.250, 0.100, 0.250, 1.000); will-change:opacity; width:calc(100% / 1); }
.gallery_setting_502201 .carousel-dot:before{background-color:rgba(255,255,255,0.25); height:7px; width:7px; }
.gallery_setting_502201 .carousel-dot.is-selected:before{background-color:rgba(255,255,255,0.75); }
.gallery_setting_502201 .carousel-dot:hover:before{background-color:rgba(255,255,255,0.75); }
.gallery_setting_502201 .carousel-dot-row{justify-content:center; }
.gallery_setting_502201 .carousel-dot{margin:0 2px; }
.gallery_setting_502204 .slide{width:calc(100% / 1); }
.gallery_setting_502204 .carousel-dot:before{background-color:rgba(255,255,255,0.25); height:7px; width:7px; }
.gallery_setting_502204 .carousel-dot.is-selected:before{background-color:rgba(255,255,255,0.75); }
.gallery_setting_502204 .carousel-dot:hover:before{background-color:rgba(255,255,255,0.75); }
.gallery_setting_502204 .carousel-dot-row{justify-content:center; }
.gallery_setting_502204 .carousel-dot{margin:0 2px; }
.background_555534.in-view[data-skn-threshold="160"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/480/1528217720aihighresheadersimages02.jpg"); background-size:cover; background-repeat:no-repeat; background-position:50% 0%; background-attachment:scroll; }
.background_555534.in-view[data-skn-threshold="320"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/683/1528217720aihighresheadersimages02.jpg"); background-size:cover; background-repeat:no-repeat; background-position:50% 0%; background-attachment:scroll; }
.background_555534.in-view[data-skn-threshold="480"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/1366/1528217720aihighresheadersimages02.jpg"); background-size:cover; background-repeat:no-repeat; background-position:50% 0%; background-attachment:scroll; }
.background_555534.in-view[data-skn-threshold="683"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/1920/1528217720aihighresheadersimages02.jpg"); background-size:cover; background-repeat:no-repeat; background-position:50% 0%; background-attachment:scroll; }
.background_555534.in-view[data-skn-threshold="960"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/3840/1528217720aihighresheadersimages02.jpg"); background-size:cover; background-repeat:no-repeat; background-position:50% 0%; background-attachment:scroll; }
.background_555534.in-view[data-skn-threshold="1366"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/3840/1528217720aihighresheadersimages02.jpg"); background-size:cover; background-repeat:no-repeat; background-position:50% 0%; background-attachment:scroll; }
.background_555534.in-view[data-skn-threshold="1920"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/1920/1528217720aihighresheadersimages02.jpg"); background-size:cover; background-repeat:no-repeat; background-position:50% 0%; background-attachment:scroll; }
.background_555534.in-view[data-skn-threshold="3840"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/3840/1528217720aihighresheadersimages02.jpg"); background-size:cover; background-repeat:no-repeat; background-position:50% 0%; background-attachment:scroll; }
.background_676687.in-view[data-skn-threshold="160"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/160/1565585353ignitionai-logo-white.png"); background-size:auto 100%; background-repeat:no-repeat; background-position:0% 50%; background-attachment:scroll; }
.background_676687.in-view[data-skn-threshold="320"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/320/1565585353ignitionai-logo-white.png"); background-size:auto 100%; background-repeat:no-repeat; background-position:0% 50%; background-attachment:scroll; }
.background_676687.in-view[data-skn-threshold="480"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/480/1565585353ignitionai-logo-white.png"); background-size:auto 100%; background-repeat:no-repeat; background-position:0% 50%; background-attachment:scroll; }
.background_676687.in-view[data-skn-threshold="683"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/683/1565585353ignitionai-logo-white.png"); background-size:auto 100%; background-repeat:no-repeat; background-position:0% 50%; background-attachment:scroll; }
.background_676687.in-view[data-skn-threshold="960"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/960/1565585353ignitionai-logo-white.png"); background-size:auto 100%; background-repeat:no-repeat; background-position:0% 50%; background-attachment:scroll; }
.background_676687.in-view[data-skn-threshold="1366"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/1366/1565585353ignitionai-logo-white.png"); background-size:auto 100%; background-repeat:no-repeat; background-position:0% 50%; background-attachment:scroll; }
.background_676687.in-view[data-skn-threshold="1920"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/1920/1565585353ignitionai-logo-white.png"); background-size:auto 100%; background-repeat:no-repeat; background-position:0% 50%; background-attachment:scroll; }
.background_676687.in-view[data-skn-threshold="3840"]{background-image:url("https://cloudfront.sketchanet.com/u/502118/images/3840/1565585353ignitionai-logo-white.png"); background-size:auto 100%; background-repeat:no-repeat; background-position:0% 50%; background-attachment:scroll; }
.complexSwatch676690{background-color:#FFFFFF; background-color:rgba(255, 255, 255, 0.5); border:none; }
.complexSwatch676523{background-color:#FFFFFF; background-color:rgba(255, 255, 255, 1); border:none; }
.complexSwatch562874{background-color:#000000; background-color:rgba(0, 0, 0, 1); border:1px solid rgb(0, 0, 0); border:1px solid rgba(0, 0, 0, 1); }
.complexSwatch541732{border-top:1px solid rgb(104, 30, 76); border-top:1px solid rgba(104, 30, 76, 1); border-right:none; border-bottom:none; border-left:none; }
.complexSwatch541733{border-top:none; border-right:none; border-bottom:2px solid rgb(104, 30, 76); border-bottom:2px solid rgba(104, 30, 76, 1); border-left:none; }
.complexSwatch502221{background-color:#BFBEBE; background-color:rgba(191, 190, 190, 1); border:none; }
.complexSwatch502792{background-color:#e4e4e4; background-color:rgba(228, 228, 228, 1); border:none; }
.complexSwatch502220{background-color:#111111; background-color:rgba(17, 17, 17, 1); border:none; }
.complexSwatch502219{background-color:#681e4c; background-color:rgba(104, 30, 76, 1); border:none; }
.sknform, .sknform *{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.sknform .sknformrow .sknforminput *{border:1px solid #888888; }
